<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lolipop Chart</title>
    <script src="https://d3js.org/d3.v4.js"></script>
    <link rel="stylesheet" href="../css/svg.css">
</head>

<body>
    <div id="lolipop">
        <h1>Euro 2020 Power Ranking </h1>
        <p>This Chart is a comparison of the trend between the power ranking of the team before the tournament start and after the group stage</p>
    
    </div>
</body>
<script src="../js/lolipop.js">
   
</script>

</html>